alertmanager:
    xmpp-password: ENC[AES256_GCM,data:v+pRv/q4Z/ZT18PBxxKrq9P9QNbjN14edSeMCo5If6Y=,iv:oIdXFPdppgV7uTWY/eKSK9T2vDXW2Uur9iwnftQB+dQ=,tag:QD2MB3ZeMlvuGIMIpHI97Q==,type:str]
alert2muc:
    config: ENC[AES256_GCM,data:1JKSMT5yz9xzHQrx9BOZupoYhSDmYQKPO85GVZiQbiN03LkPNMhilSKteU6Mr5vTau+aWBYqKr14t9iTc9xwnClfT5YiK4CbRbDELZ7OcmENmeGnf881t8O6pLkvkkPIK0rtr78U6JRdIJ6dxp8Veg8eTEcJtGdK2/FiiW0Z384NEIDFjYv7FAhBCE14QYCgC1r/xa11mmJYW9BgmloI,iv:fkvsTnbllRVqaE4CHKV07zOKjbKPmR/M4qpp2dWAkmM=,tag:s543Eralf/eWwAIKugbZKw==,type:str]
nginx:
    httpAuth: ENC[AES256_GCM,data:37Q4IXXfC0XlEXArHefpYfBs43p7iET+vwB4z5JkLHvbI3Wj+McFf1z6pMhEat00D9aAj4Xv9s3KK/4u0/KkNp4f,iv:ODtFBPkewYGXu7UI5nvdXhWz0r4dCyv+ZZ0A0nrcy4E=,tag:Wqy8b9cGrRCp/cCZZdb2qQ==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age13xhxqulvswuckmpkmy2fgeqd5jx0ar8e2hst33leljt69r6hsvnsrdw63k
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBndm5PckJZTXJ0Z01VRVRO
            ampnenQrbk9qck9vSmxrSlB1SWZKNXlQdUZFCnBTZ1dGRE5XOUVkNDAvWURHMlFu
            RkJGZ2lsczh5dGdkMWErUUl4TEJSV28KLS0tIGFuYjhiaktEcGZCK0F2bENnMVN4
            UnUrdWtDRjRWY0tyRHFDRXZ1cHc1b2sKcpkBh4X/dLgY2vFJgacKYK79SOpdhV8b
            gByehIyS5czyP1ulNSltpQCEnW7rN586PPtk9QKSLeHKCRIG4G6TRA==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age12aukzah0pt2rck52hwn08kezyxueqz2f49ld7hpyuzmu847vavdqkunn5c
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBzQVdMUWhraExUc0xWcysv
            VlJPY1p2NG81czFyTk8yWEd5d2MrdTg2ZG1rCkdlck5vNUFncEVmRGpYcUNWN1o2
            Vk9jQWlWTVBKWFhBZmsreDNRQnVtMGcKLS0tIGNUMWxZK2k0U09xTUR2eWRFVldh
            VURvRkJmaUYzMHlmdDJnT2N0WjhmYUUKx9lhKZAxIOx/R4oVAz3DKhcb0sHR6i7t
            XuXT538o2VgWUEnREbmIP7Tn/iPaqtpmtlRdIRjOc1LqZiRGTP8nlw==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2023-06-07T23:21:00Z"
    mac: ENC[AES256_GCM,data:eUXv2R8IF4cfrO/5t5BxIkm0Ha0VUJ5zy5ZEY6tBCESreEUBqq6Tsz25amb6z04MlTIpG12rwQDlMTo6KGS/EsL5qv3ZgqOsVNo2k4RHvL5kQ6N0hFwAx1am2z05qu9y/pHN/8UKtCI9hfwgcmm/jNvSwpDjoV+O8UFgMX6ypAY=,iv:Tzuz5DJNBBo/7IlDbSsx4cAZHX+DB1y87QV6ez1EwBU=,tag:PFZv2kH/dGb2o7j686BAHg==,type:str]
    pgp:
        - created_at: "2022-12-26T19:10:09Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA6j84+xkv3y7AQ//SEpxqrDyU9D/sWd8ZJ6nNTkfDp5HbkXXv2fX7YiW0QL1
            2MeGTgbUfNp2Mrx/8wZBGnN5N4eB5lqwQQ3eQ9QWiHCG10KeBbGI/fS5Kbigp7JW
            eIH4JqcgfmqXXilZb4GFoV2BxLJuT8CbgKS/QYEtn/XGZzYUPXKR0COXAtEAaKrf
            rv6vbxteeSn+k4GJv8nqxsASb05iHXA6wZgHoxvU2tKBBetPba2aKOGZyUbIPRNX
            bBvbWfrzPVEHwRIn7hhXXLggtA/yaHeIc9296MYeXYHuxb4c8ZjYBpCwVre8zBLD
            kF6QXUj7plvASumXStPwPYvMiY/kLzadeoIIXjZVgDhkxhHnWv2ehbdf93+fjRUB
            +3wfxv2gvCluWaTel/SBC3+cqcUz94R7+0hjCl6qVdjLMs55HlWVSZeJx2veTC78
            J8sN/VRYLM+bgXGCUrT2fCdtP2jX1DUU3GJewPXFhEqOp7AzvNNNsGmZM94jqIIO
            F09JpWhcWhFmahHOmVONkhQz+OtVgXpuZPfa4FXwRnFy4d4o2ik0bZy/WnXwHPO4
            KXe2WFGru7+wuGeqrPYRMwYrFDeyGNlx1MT9y6h4Lzt/keD6cDvViJ5DQ+YGB9H5
            upSgMIleVW9ApZeHbtgc/3rgWfU4F88iodL+mQRi5iVt7YXpz4EqJM25YbjD74vS
            XgHeTB4qzD6XplzvJq85SkTIwBhi3gV1NQ60BjHYORsyj/HIRCJGB3WRY8gzPg6/
            o7mv3eBFnWHi0XihgQOQlFmAJlYnRJF0rXrkJ9EDGGjhVJt/yUYqrMg5wDZKkkY=
            =VePV
            -----END PGP MESSAGE-----
          fp: A5EE826D645DBE35F9B0993358512AE87A69900F
        - created_at: "2022-12-26T19:10:09Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA8zMZ+ak7y/zAQ/+Ng0GGLDSTp9yc+vaaMqdbhF9HCifJ5kLq5elP1aQpkhM
            6DFTu8pQ8kdKOrmJVJfIe/C77SSOfXGdU9rCmmB84IDaV70fU0t3w4XV3CEe82Ms
            2enJzvetWC9XDcWbJyTvK5PChoopxMlq0TgfLmHkkQSymRrJq+YlyEQu/MQqOUSR
            TlFuIsekZFDza7iT85fE0YBl3r2BHmeOidevIJtEncQ22rII+blx2KJAKXetOExZ
            jJqbrBV7QcIpnuQZ4rcMz2bAKcrmBjPJnYs0I1BNjmBztN8ldr0ZR+h0wgfbGWO1
            xiKCv3Tax0nl3H9nb5ue5dnMDAkOXBWdhL7v1n3idAU1j50BSrCDKyzFbs5X8imc
            TGgCwNUSEQYwC1kcY5dJLmEyLEJL8+sfUkowpq5WU8lmyjGpYjZfo8Cy4+c/xik4
            ZI2TR5XyqPB2Dzk0Cegg+CKMv1DgQSN4ObD3ASRoAaKmd+KeLMXIul1ujf0KNbm2
            yAYh0pO1Why99a/PEwtcoo5JokiD1Tv89nNO4L4XfaOrVF5NtFk1xr2X+oU72TfJ
            UjA7fecrhBRGX2wus+Jgb38F0aLEUf4yBgR97AxLIZ3Y9uT6m8m+i91dEr8862rn
            cvsqW/REnaD9ZQc5IbSG/Fie/qoRxaEOeiM+R0Wu6QyuwDlAfSI8nvFmX7pWlELS
            XgErGsnl8HmS3PJ5egGtvD0u+zfbPf7NuSGTCjVPM3SBE2U19RPKRfqxP1z7deIo
            y8f6AzqwSvErMaa0BUai567lBj0Voy3gTztizcuWhIrZ2HcP6BYeOe+p3ubjDB0=
            =ABAP
            -----END PGP MESSAGE-----
          fp: D4E89C6A0A58EE803EF708EFA9B23715F7AA3F1A
        - created_at: "2022-12-26T19:10:09Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQEMA45bZkLXmBFpAQgAqQx6IHzt1rHGtZsP5yMUDEKhy75S2F8nr8f0wzugDrqo
            sDT29FI2hZ3YGjRBgIV4kDIWRYxn7BRxZC7Uc/iiYRC2u9Omcsa29+/YCCJN8a3V
            jo0SW0RiVxdw4E+JYPO/OoGQUikKHhO6pRwZrJ6HrzpMAIulLfwPw3SphiioEY/M
            dNs0YF2V7/5p2a8rD0AkMSmY5WKY/XstUIBlFrswWnvWcxVSmDJO4IW3g854Xx8v
            ONApfEw/L+XlYCiB+K++t4dUWojT4g9bOaEWSKf5qqqNP6FRmCcuJosr1D/mklRn
            iXoPfCbu+oScOPkMcwhitaN4p25kj6oms/UV5Dwl2tJeAULfR5aKieaebjG1Mdan
            DLzgNovclYykF1MAz8fOJVXWsPRDwjaKMLdKpfMNyjFTAjz4DYh6oSFtRysUO1IK
            m+EY9AOFoqavUuWEkQun1ayrryC02QEcp0Rp1wVf2w==
            =CUAN
            -----END PGP MESSAGE-----
          fp: A4B0F5A80C2E2448A97BEC25BB829C4DECA6CCB9
        - created_at: "2022-12-26T19:10:09Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMAwMCBBrc/JA6AQ//S0tQtp2buot8X5BtJKMh4f1skhcpufQaBWbgcG5AzPEY
            ny8mjoCS0aryZcQpl80OBuDm9DvT2GXfw0dMuliLCIdiViHELxW11A8JDDFDxMVH
            JA+O4jxp/blZLBWik0Je9I62hAlYvW1FT6ZtnM/dHdjMYZ2bmM3T6xC+KTjcLpWn
            rnx5/+hzEV3STBu5WQzOmwbqp5/A/zg//bHrATOY9PE3iVvtY115r+AsyeTPpJn3
            4mH72/g9pr+2jKe7SyIFeNy90qVlqTj/7qi4mRA6h8PTekhAr1pK/klHI1AXoAAD
            pe34J/URqgRgLAatjywczjztgh87LSgjtwhIZd4w2KQYJKVxeaTzkmUGQ17B8oq4
            D9rmPmcaB2s2iAIn/izrlRtodvZro+POEaRMa7Buz8si0eGM0Ra72jzw/UKA8Hpi
            0ach8AzFimBVDSQjxDHkTeLVv/m/ShuN4siqnbAvwgSvhmZpt9z2iTZ/Gi8MPjyx
            5tTT6R1MwIuO1Ainmlf97ktCqnutDVZa3XJSJNmmH7Inv4wHyjUMgpeJt7tdf2PD
            54OCcAVXI0cBD8nCdyG78l2JnspacLyV5jtMkie5B0PTSB3SFc0ClzzGXwwS1RrA
            T6foETEDowcth7cYB0UqFflQESwPbSm5OXiaPegAA/Kf18vs53O6N/zNM6aGU/vS
            kwFjZQfLwLAx1qz1TvjBjtr8juuiWugSibUHF6JpfbJjNHc5fj6l4THt9tBB+XZn
            fywNU+8TMRoBjMKQ8qK1ODjkN2sd1S60tF+uPsAAU2tSTs/WXWyI89hIV0ck6b4V
            skGpOLoSA0eCv0FG+h0h/YkfFY1HHnnbDpEvp10WC1CHgNWcVFgnHYKenhLEj+ja
            RovjoA==
            =QuvN
            -----END PGP MESSAGE-----
          fp: 4F9F44A64CC2E438979329E1F122F05437696FCE
        - created_at: "2022-12-26T19:10:09Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA9XEenRNYVGHARAAxayhrnpJ8EhoLDyHRXfwysQg2c0vtdNz9WxJLjs/dC8Y
            2VPFKjJmNUS1ICcYTbdWwBPtj9tOCtpsEilTdGf49o7aO1jolTEOP/euuR4dxg5o
            9SFKQ2fMgF0QEYh0z4TxbYDu1WaWt61Yt60oc50wVTtjH3qfDcSbSLIdjduW/rs1
            g+FnpKV6XHjjEONgxNtuUrK4JgHYwtFb0cYYQe9aECllA1Ls2/KnMNZP5KvI7FAr
            g3WSiOKaxsmfuepxOEfbqABBEnPD4JeN2/ScF9wU0Hk/bJbq10JpyvoeQE+tmyQY
            3TC3zjRXZtmMQNXpgXin0+tSEAvFbRZWHkiZiW1PFt40gvF1qz29jH+tQ1lbuRe7
            2Pu/POCO2Vw9V4Ef0IKWISHC7Ym1CQpUkVXRZEVyGBqZHopJ5wCRsj9ZeO21enoY
            yG6rsk97EJe9N+t1zE7DHKEz6t3AeEgCIEDxMPtiiZGtxXweP0fRGQF+XaCKa3ve
            NQP8J4TRAI83pHf6JbfRHLM8xcm9jSqsWPs96jGxprNNcNeW1w82Obji/uZiqivI
            9DXKrsURVy5DakvGuoz7idF8lJF1Z+GIUaGFLCfDdPdJ0QU54dqb3HBsp5S9d4AQ
            nLHzy1IIoVLeQHg+PyslCs2h3O6+a9WUt06KuKMPf6xHgYa9xptq5Ou42jyqslPS
            XgH651wbS53OpIKJe+nEiQjYm7Cd/WTlB8vmFI77UhRYZava9vA0A36DuI65ALaB
            AjlNTKbGTmOXALcLGzx6gJZPGVkdjbKuh+daxcpm08N0mAKndtxlG3uv5A//gSk=
            =qZEz
            -----END PGP MESSAGE-----
          fp: 4B12EFA69166CA8C23FC47E49CD3A46248B660CA
        - created_at: "2022-12-26T19:10:09Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcBMA/Z87ylQaotQAQf/ZXrDQlIacm7xlTQK5BiBQpKnea6jSYa6Ejf1hSrzhw9v
            B8fwOrxfLy5csVzLUsrPBHZuIqHZ0yicPnjoptS1X98yh4lD5PBXWWCKNR2i52SP
            f3dad8bay77BRw89YkqJ/d6t3PxvHqzoeP3R7PV2s2CoZeBkg2VZBdiDXAQHwTY+
            UJOR8VZ+onnkA4HmgvKA1f3Cim0zQ6T53jFtr5p1DvovuazXG9e51f7C9qBz4glY
            jhIQot3iLHEDFSX5FaqFvfOx619MKiMKcDGmqy3qUh6zXEq4q8RHQP7ixLLQljlY
            ixicxrUCRbWe0BhDSUbRq+GOI7nSLgHEuUXOMWe9atJRAacRVQwsba3zJxmGB1L/
            svdZLTmRSFhdCPvnHMCPic0XnKjIg8Z0aIkdH2StheUXGnnYifH3KQLZQwCpnzpq
            1QD7brR9dHXgE2w5OaosDqsx
            =9nhy
            -----END PGP MESSAGE-----
          fp: 9EA68B7F21204979645182E4287B083353C3241C
        - created_at: "2022-12-26T19:10:09Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcFMA9qJIVK2WMV7ARAAiUik+bUh9HttiJDb8nLl6VjNG525DkVF0p5K2BAFMQQV
            vDQSgvNliTNpH9LMhCZrY1qBEmIsJR8DEgIpXGVUS7vc1GD6IDmyIxWO+xlg+Pnx
            ZMJjLekuY45VSuNxNBdXweoAhmHrmHFIjGPoBpSJ3CJIp3SWuOZFwGxZH3mREEJl
            zDPvbluJS04ooMzZWfijzwe9cEtYLfIKW6TpH6YkR73OV66nnz8tp/cEi9QLJRZg
            0L3VFdxboA1W7ewucdrETu7P7LECrGI/sL23R0vCIbyEWJzWfltC382LZxnhdsLo
            /GCkSa0HpsEJjSYRUsSWRpZvQf4Exg0fII+X5Pnk40Sc/XiDtBLJAEU5m8JYzGeM
            Jq8fg8u2lWhng1j/nCvdtuxkBwoBorJoKXn9Pg/UOvlZ4W73sBAPDL5Xs0mBCYw5
            ctg5BrcXDuilAeYDAbAhJVMmidCM3sWlCvokhDREYqdzCu6aPhPidZ8USwBuFKTH
            TOQHWXKBkqtIkzxJ9FmLQ2Wqxgz3JTfE3REge2lbK0VkajRiTCNghw2NHWv8a+Ex
            h7aybCzAvVYd3J/RdZSi/PHrgJWaVDQsl0eEZWEIRPVHgPqgVpQRx5FdGwrOOFz0
            4n+gY2ga3tmZgE+HdrwK0o345ANId73ZoUavrIiitEahAwZHEiL2+qOxztyZljXS
            UQGBWgbJBri4E1xBDvNIsXvutz2OU/caEbu6yuuA+1EtoglzOtrvVQ5GNglLAjJR
            dADMXsR1AfDPTPGYVPHXCVAnnNAcSRUVCX7VhFtSZMJaeQ==
            =Opqq
            -----END PGP MESSAGE-----
          fp: 53B26AEDC08246715E15504B236B6291555E8401
        - created_at: "2022-12-26T19:10:09Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA/YLzOYaRIJJARAAoPaDBDivM23sT6f0JuxIEP16rS6K0ST7FBGoNDkLjMe4
            pO87z936+w1wtPvWLnrbq/SxCN2KprcSjYoUcGbd7TmlwztWQrU1CCn0zUXozFRv
            9eYSyXLGAWhOt/6KavWx7QtYkVupPidt7/2DuM7ZeJ8e4XNDQdUl4HuFihD06aIP
            0+sMGdpHmisrkHcZY7bTYGAtoAr6AYTNL3kavFo1oa18fjIDQFGNqYf+QZL3qWsw
            hWSelhqAzbZ8O435+MLJ1zklKKBrerrYlgtoFyPK/fGEOiSAMmd+33xlEcKnk8Iu
            6WjqTV4DMsNfWa8CaqyJJe580PTP3wkTJiJhR0dYfqGnghk9i5QjOk0yYjlmtNLx
            twYfXwtal9WLsYlCaGpxKdeP/IpsQ9kTrgTu99d8ekXWpFEItoWKrWEV9iYHYr4Q
            BFbAo2OGgrGjKDrIBxlGwpa5wMfAkaU4hs26BFIhAfGvFtIySs/91k8lrYwLgfXD
            ojI3GZMb6Om295CpBXrgm9V13HD+jfN5FT43W7mTC3cMk0jp8gQmkv4WwqcbBYk5
            /xo3K2xpmGs7/uI+mKVXQed7MbXecXxg8nj422sL8A+Vb/SxatlUL/tuQ6Ped4GA
            AxoO0lW05eGJT3iLgo0txXFZzXf2qXu+Vd3FGiAeGUtfsYbnQI9Df5mZ068XPYnS
            XgHlhiAQSm7KSDI6CoDmGbMVOMjsR9yBfqQarz7A0UynjQ4vM9n4097KdVNkEwdO
            uz6rjoEI6wlV8HY3O7QQL/1aNwKCFO403NnxfiWcazln7oP7buz0Nn2FwruK0eo=
            =+JID
            -----END PGP MESSAGE-----
          fp: 91EBE87016391323642A6803B966009D57E69CC6
        - created_at: "2022-12-26T19:10:09Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcFMA7zUOKwzpAE7AQ//XZxqEwMPXVsDuItZzKmBLZHwvfLzEql4iEC+1lZoAhm/
            T4/lY0k517yHVPW+yWKGX21v2JL0iIb/FcexfakVUEMGKqbjjDZ8FqjrrGq3K7Ek
            yoLoNy44mtClf3AsmKxhWtQXO0HjfGP5eQGn+rGDGiWzHT5DTpb5ln0qpfjbVioV
            nYZlGf0csaKAZTUhYEowOGfcOSkBb75tvY31uDqgnodz3dNhH8s+WNG6NeiuLPeD
            r68NnTcgjO0wvWGWZVWPM9u2NJ5Dp8Hs1om8fZZqa6vDfJKJ0WZfyhWeo894W9xv
            7nOi/XF2HcVwVZ2hgEBmhYs9xdkgdZqVCXiSUb0ctyVyN6313Db3ozHLKwrVPzf8
            eyJBp+x3yK4ecKoPA+tSx4PLxA/C/W+sRLkK2gGdliotPOShE3reNBqbbYVctag5
            8kefDCu5pJQOCa1NQ61+9kavkRjfsPPqHbBdlI3SKiXz6h8jC61H0lJprcUiXH8l
            GZCo7FK+OSngz6bAFGAp1s6Z7UDTZL99u0umEtf72Y4fjhoJqhYiET3FOgYIzIOm
            Aiua3rFSW9Vv130F+EbA1j4uyfBze36cB/tIlICJeaaYWvEgF/sEDv/UruAljy21
            yciFcsQrVOPis+xaMwkTOpJQA/GzZQJLBT0PO4dniWaVZHcmVOgpxTkrhuGY7SrS
            UQG28aJNk6A9lFBNdpPkv+LPtRqVEt3RV88Ju6sGHMR1aiHxxPoMY6UHLQwXUJhB
            5z6bT+Kn8eGpYeeczGViGv9fXwjPMCxtmv6a71SyQceG9Q==
            =OWr/
            -----END PGP MESSAGE-----
          fp: DD0998E6CDF294537FC604F991FA5E5BF9AA901C
    unencrypted_suffix: _unencrypted
    version: 3.7.3
